/* *** html/body: 640px breedte van card garanderen i.c.m. 640 viewport *** */
body, html
{
	background-color: #1d1d1b;
	
	max-width: 640px;
	width: 640px;
	padding: 0px;
	margin: 0px auto;
}

@font-face {
	font-family: 'inter-r';
	src: url('fonts/KONE_info.otf') format('OpenType');
  }
  @font-face {
	font-family: 'inter-r';
	src: url('fonts/Inter-Regular.ttf') format('TrueType');
  }
  @font-face {
	font-family: 'inter-b';
	src: url('fonts/Inter-Bold.ttf') format('TrueType');
  }


body
{
	margin: 0 auto;	
	font-family: 'inter-r';
}

/* *** Global *** */
img
{
	border: 0px;
}



a:active, a:focus
{
	outline: none;
}

hr
{
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0px;
}

h1
{
	color: #1d1d1b;
	font-size: 24px;	
}

/* *** Card *** */
.company_color, .company_color:active, .company_color:visited
{
	color: #0070b8;
}

.pasfoto
{
	position: absolute;

    left: 428px;
    top: 389px;
	
	padding: 0px;
}

.pasfoto img
{
	width: 140px;
	height: 140px;
}

.canvas
{
	position: absolute;

	width: 640px;
	height: 900px;	
}	

.canvas_bg
{
	position: absolute;
	
	background-image: url('../images/layout/bg.png'); background-repeat: no-repeat; background-position: left top;
	background-color: #1d1d1b;
	background-size: 100%;
	width: 640px;
	height: 1000px;	
}	

.header, .header2
{
	background-image: url('../images/layout/header2.jpg'); background-repeat: no-repeat; background-position: left top;
	position: absolute;
	background-color: #FFFFFF;
	background-size:100%;
	width: 640px;
		
	text-align: right;
}

.header, .header img, .header2, .header2 img 
{
	height: 254px;
}

.page, .page2
{
	top: 254px;
	color: #1d1d1b;	
}

/* alle tekst onder naam/functie */
body, .info, .page, .page2
{
	font-family: inter-r ;
	font-size: 22px;
	line-height: 34px;	
	color: #1d1d1b;
}

.logolink{
    width: 144px;
    height: 72px;
    position: relative;
    top: 33px;
    left: 458px;
}

.info
{
	position: absolute;
    left: 15px;
    top: 525px;
    width: 242px;
    padding: 15px;
    font-weight: normal;
    font-size: 21px;
    line-height: 25px;
    font-family: inter-r;
    color: #000000;
}

.header_text
{
	position: absolute;

	left: 30px;
	top: 415px;	
	width: 400px;
	font-family: inter-r;
	color: #000000;

	font-weight: normal;
	font-size: 21px;
	line-height: 28px;	
}
.header_text .monteurtext{
	display:none;
	font-size:16px;
}
.header_text b
{
	color: #000000;
	font-family: inter-b;
	font-weight: bold;
	font-size: 31px;
	line-height: 43px;	
}

.header_text a, .header_text a:visited, .header_text a:active, .header_text a:hover
{
	color: #000000;
	text-decoration: none;
}

.linklijst a, .linklijst a:visited{
	color:#ffffff!important;
	text-decoration: none!important;
}

.linklijst{
    color: white !important;
    text-align: right;
    position: absolute;
    top: 599px;
    left: 382px;
    font-size: 24px;
    padding: 40px;
    line-height: 40px;
    width: 208px;
}
.pijl{
	position: relative;
    top: 15px;
}

.info img
{
	width: 20px;
	height: 14px;
}

.info a, .info a:visited, .info a:active, .info a:hover
{
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.info .link_website, .info .link_website:active, .info .link_website:visited, .info .link_website:hover
{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.info span
{
	color: #0070b8;
	font-weight: bold;
}

.info_bedrijf
{
	color: #FFFFFF !important;
}

.link_adres
{
	text-decoration: none;
}

/* iconen en buttons behorende bij iconen */
.icons
{
	position: absolute;

	left: 30px;
    top: 860px;
    width: 350px;

	
	font-size: 0;
	line-height: 0;
}
	
.icons img
{
	width: 55px;
	height: 55px;
	margin-right: 20px;
	margin-bottom: 15px;
}

.button_contact, .button_deel
{
	position: absolute;
	z-index: 11;		
	top: 750px;
	
}

.button_deel
{
	left: 105px;		
}

.button_contact
{
	left: 30px;
}

.button_contact img, .button_deel img
{
	width: 55px;
	height: 55px;
}

.extralinks
{
	position: absolute;
	display: table;
		
	left: 50px;
	top: 698px;
	
	width: 290px;
	
	text-align: left;
	

	

}

.extralinks_tr
{
	display: table-row;
	margin:10px;
	
}

.extralink, .extralink:visited, .extralink:hover, .extralink:active
{
	display: inline-block;
	background-color: #1d1d1b;
	width: 130px;
	padding: 16px 0px;
	margin-right: 10px;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	margin-bottom: 8px;
	color: #FFFFFF;
}


/* Custom buttons (zet background-color aan om ze te zien) */
 
#subLink1, #subLink1:active, #subLink1:visited,
#subLink2, #subLink2:active, #subLink2:visited,
#subLink3, #subLink3:active, #subLink3:visited,
#subLink4, #subLink4:active, #subLink4:visited,
#subLink5, #subLink5:active, #subLink5:visited
{	
	font-family: inter-r;
	background-color: #1d1d1b;	
	text-decoration: none;
 	position: absolute;
 	display: block;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	color: #FFF;
	font-size: 12px;
        font-weight: bold;
        line-height: 14px;
 	text-align: center;
 	width: 130px;
 	height: 35px;
    	padding-top: 15px;
}
 
#subLink1 
{ 
	left: 50px; 
	top: 640px; 
}

#subLink2 
{ 
	left: 190px; 
	top: 640px; 
}

#subLink3 
{ 
	left: 180px; 
	top: 760px; 
}

#subLink4 
{ 
	
	left: 320px; 
	top: 760px; 
}

#subLink5 { display: none; left: 405px; top: 887px; }

/* vervolgpagina's */
.page, .page2
{
	position: absolute;
	background-color: #FFFFFF;
	left: 0px;	
	color: #1d1d1b;
}

.page
{	
	width: 640px;
	height: 649px;	
}

.page2
{
	width: 560px;
	height: auto;

	padding-left: 40px;
	padding-right: 40px;		
}

/* *** Forms *** */
.input_text, .input_textarea
{
	border: 1px solid #1d1d1b;
	color: #1d1d1b;

	margin-bottom: 16px;
	margin-top: 6px;
	padding: 5px;

	font-family: inter-r;
	font-size: 22px;

	width: 100%;
}

.input_textarea
{	
	height: 100px;	
}

.input_submit, .input_submit:visited, .input_submit:active, .input_submit:hover
{
	display: inline-block;
	background-color: #1d1d1b;
	border: 1px solid #1d1d1b;

	padding: 6px;
	padding-left: 20px;
	padding-right: 20px;
	
	color: #FFFFFF;

	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
}

/* Harmonica lijst van deel opties op /deel pagina */
.deel_list, .deel_list:visited, .deel_list:active
{
	transition: background-color 350ms ease-in-out;
	
	display: block;
	color:#000000;
	margin: -10px;
	padding: 10px;
	padding-bottom: 20px;
	text-decoration: none;
}

.deel_list img
{
	width: 55px;
	height: 55px;
	margin-right: 8px;
	
	vertical-align: middle;
}

.deel_div
{
	transition: background-color 350ms ease-in-out;
	display: none;

	margin: -10px;
	margin-top: 0px;
	margin-bottom: 20px;
	
	padding: 10px;	
	padding-top: 0px;
}

.deel_list_selected, .deel_div_selected
{
	background-color: #FFFFFF; /* achtergrondkleur als een deeloptie is opgengeklapt */
}


.deel_link
{
	display: block;	
	margin-bottom: 16px;	
}

.extrabuttons
{
	background-color: #FF0000;
	position: absolute;
	z-index: 13;	

	left: 155px;
	top: 753px;	
}

.extrabuttons img
{
	margin-bottom: 16px;
	margin-right: 5px;			
	height: 52px;
	width: 110px;
}

/* Niet card specifieke css */
.mobicard_i
{
	position: absolute;

	left: 612px;
	top: 970px;	
}

.mobicard_i img
{
	width: 24px;
	height: 24px;
}

.scrollbuttons
{
	position: fixed; 
	z-index: 1000; 
	
	left: 96%;
	top: 615px;	
}
 
.company_titel
{
	
}

.company_titel img
{
	width: 296px;
	height: 63px;
}

.ruler
{

}
	
.ruler img
{
	width: 296px;
	height: 34px;	
}
		
.spacer
{
	height: 16px;
}

.footer, .footer2
{
	position: absolute;
	left: 0px;
	width: 600px;
	padding: 20px;

	color: #272727;

	text-align: center;
	font-size: 16px;
}

.footer
{
	top: 810px;	
}

.footer2
{
	top: 950px;
}

.footer a, .footer a:visited, .footer2 a, .footer2 a:visited
{
	color: #0070b8;
}

/* *** CV *** */
.cv_icons
{
	position: absolute;

	left: 20px;
	top: 210px;	
}

.cv_icons img
{
	width: 55px;
	height: 55px;
}

.icon_linkedin_cv
{
	display: block;
	width: 55px;
	height: 55px;	
	/* border: 1px solid #ab8640; */
}

.cv_header
{
	top: 206px;
	width: 540px;
	height: 67px;
	padding-left: 90px;
	padding-top: 0px;
	font-size: 23px;	

	position: absolute;
	background-repeat: no-repeat; background-position: left top;	
	color: #FFFFFF;
}

.cv_header b
{
	font-size: 28px;	
	line-height: 31px;
}

.cv_page
{
	position: absolute;
	
	left: 0px;
	top: 292px;
	width: 600px;

	padding: 20px;

	background-color: #FFFFFF;
	color: #0070b8;	
	
	font-size: 17px;
	line-height: 18px;			
}

.cv_page h1
{
	color: #000000;	

	padding: 0px;
	padding-top: 5px;
	margin: 0px;

	font-size: 22px;	
}

.cv_page h2
{
	border-top: 2px solid #6a6a6a;

	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	padding-top: 20px;

	color: #0070b8;	

	font-size: 18px;
}

.cv_ruler
{
	border-bottom: 2px solid #6a6a6a;
	
	margin-bottom: 10px;	
}

.button_cv
{
	position: absolute;
	z-index: 10;		


	left: 44px;
	top: 386px;
}
	
.button_cv img
{
	width: 77px;
	height: 77px;
}

.arrow
{
	background-image: url('../images/layout/cv_arrow.png'); background-repeat: no-repeat; background-position: left top;
	
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 24px;		
}